* {
    font-family: Roboto, sans-serif;
    font-size: 18px;
    text-decoration: none;
}
menu {
    list-style: none;
}
.container {
    max-width: 1280px;
    margin: 0 auto;
}
.header_logo {
    font-size: 80px;
    line-height: 94px;
    margin: 63px 0 38px;
}
.header_logo a {
    color: black;
}
.header_menu {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #35444F;
    width: 100%;
    flex-wrap: wrap;
}
.header_menu_item {
    display: flex;

    border-left: 1px solid white;
}
.header_menu_item a {
    display: flex;
    color: #FFFFFF;
    font-size: 24px;
    padding: 26px 38px 19px;
}
.header_menu_item a:hover {
    background-color: #222F3A;
}
.main_section {
    display: flex;
    margin-top: 48px;
    justify-content: space-between;
}
.aside_menu {
    display: flex;
    flex-direction: column;
    max-width: 344px;
    font-size: 27px;
    line-height: 27px;
    border: 1px solid #000000;
    width: 344px;
}
.aside_menu_item {

}
.aside_menu_item a {
    color: #485863;
    display: block;
    padding: 26px 0 26px 44px;
}
.aside_menu_item a:hover {
    background-color: #DBDBDB;
    padding-left: 68px;
}
.article {
    max-width: 885px;
}
.article_image_box {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 74px 0;
    margin-bottom: 37px;
    border: 1px solid #000000;

}
article p {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 34px;
}
.footer {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: rgba(99, 105, 110, 0.48);
}
.footer_menu {
    display: flex;
    justify-content: flex-start;
    margin-left: 40px;

    padding: 24px 0;
}
.footer_menu_item {
    margin: 0 25px;
}
.footer_menu_item a {
    font-size: 27px;
    line-height: 27px;
    color: #000000;
    padding-left: 0;
}
.footer_menu_item a:hover {
    color: #3281A6;
    border-bottom: 1px solid #3181A6;
    padding-bottom: 8px;
}
footer p {
    font-size: 24px;
    line-height: 24px;
    margin-right: 40px;
}








.blue {
    color: #4ACAFF
}